.bannerWidget--28 {
    background-image: url(https://s3.amazonaws.com/grazecart/coyotecreekranch/images/1739732758_67b23716f0973.jpg); 
	background-attachment: scroll; 
	background-position: 50% 50%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--28 {
        background-attachment: initial;
    }
}

.bannerWidget--28::after {
    background-color: hsla(100, 24%, 58%, 0);
    z-index: 1;
}

.bannerWidget--28 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 0px;
    padding-bottom: 0px;
    height: auto;
        max-width: 550px;
    
        min-height: 720px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--28 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 496px; 
    line-height: 1; 
    font-size: 51px;
    text-transform: none;
}

.bannerWidget--28 .bannerWidget__subheading {
    letter-spacing: 0px; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.howItWorksWidget--42 {
    background-color: #e2e1de; 
    color: #050000; 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--42 a {
    color: var(--link_color);
}

.howItWorksWidget--42 .bullet {
    background-color: var(--brand_color); 
    color: #f9f9f2;
}.newsletterWidget--57 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--57 a {
    color: var(--link_color);
}.bannerWidget--65 {
    background-image: url(https://s3.amazonaws.com/grazecart/coyotecreekranch/images/1739755062_67b28e369f3d8.jpg); 
	background-attachment: fixed; 
	background-position: 31% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--65 {
        background-attachment: initial;
    }
}

.bannerWidget--65::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--65 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 119px;
    padding-bottom: 192px;
    height: auto;
        max-width: 550px;
    
        min-height: 605px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--65 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--65 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.photoGridWidget--66 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--66 a {
    color: var(--link_color);
}